<?xml version='1.0' encoding='UTF-8' ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:ui="http://xmlns.jcp.org/jsf/facelets"
      xmlns:p="http://primefaces.org/ui">

    <body>

        <ui:composition template="./../WEB-INF/Modelo.xhtml">

            <ui:define name="top">
                top
            </ui:define>

            <ui:define name="content">


                <p:fieldset legend="Cadastro Aluno">

                    <p:panelGrid columns="3">

                        <p:outputLabel value="Código" for="codigo" />
                        <p:inputText id="codigo" value="" readonly="true" />
                        <p:message for="codigo" />

                        <p:outputLabel value="Nome:" for="nome" />
                        <p:inputText id="nome" value="" required="true" />
                        <p:message for="nome" />



                    </p:panelGrid>




                </p:fieldset>

                
                <p:commandButton value="Salvar" ajax="false" />


            </ui:define>

            <ui:define name="bottom">
                bottom
            </ui:define>

        </ui:composition>

    </body>
</html>
